Subject: 13/1 22:20 Canal 33 L´ultim sopar
From: sesaga@...
To: [email-masked]
Date: Fri, 12 Jan 2001 18:05:34 -0000

Divertida rareza donde un grupo de estudiantes van liquidando a 
peligrosos elementos de la extrema derecha después de invitarlos a 
cenar. Recomendable para la reflexión y las risas, (y algo de terror)